@font-face {
  font-family: 'Carloschi Book';
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Book.eot?v=1.0.0');
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Book.eot?#iefix&v=1.0.0') format('embedded-opentype'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Book.woff2?v=1.0.0') format('woff2'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Book.woff?v=1.0.0') format('woff'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Book.ttf?v=1.0.0') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Carloschi';
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Light.eot?v=1.0.0');
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Light.eot?#iefix&v=1.0.0') format('embedded-opentype'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Light.woff2?v=1.0.0') format('woff2'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Light.woff?v=1.0.0') format('woff'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Light.ttf?v=1.0.0') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Carloschi';
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Regular.eot?v=1.0.0');
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Regular.eot?#iefix&v=1.0.0') format('embedded-opentype'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Regular.woff2?v=1.0.0') format('woff2'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Regular.woff?v=1.0.0') format('woff'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Regular.ttf?v=1.0.0') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Carloschi';
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Bold.eot?v=1.0.0');
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Bold.eot?#iefix&v=1.0.0') format('embedded-opentype'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Bold.woff2?v=1.0.0') format('woff2'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Bold.woff?v=1.0.0') format('woff'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-Bold.ttf?v=1.0.0') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Carloschi';
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-SemiBold.eot?v=1.0.0');
  src: url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-SemiBold.eot?#iefix&v=1.0.0') format('embedded-opentype'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-SemiBold.woff2?v=1.0.0') format('woff2'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-SemiBold.woff?v=1.0.0') format('woff'),
  url('https://cdn01.onzu.com/assets/fonts/Carloschi/Carloschi-SemiBold.ttf?v=1.0.0') format('truetype');
  font-weight: 700;
  font-style: normal;
}